@charset "UTF-8";
:root {
  --main-color: #e1329d;
  --main-bg-image: url(../img/lp/banner.png);
  --main-grad-start: #e1329d;
  --main-grad-end: #d8bd3f;
  --main-color: #3e3e3e;
  --main-color2: #070707;
  --primary-color: #e1329d;
  --secondary-color: #b90d76;
  --grad-start-color: #3e3e3e;
  --grad-end-color: #070707;
}

.system_operation_block {
  bottom: 0;
  font-size: 10px;
}

.lp-wrap .catch .vjs-icon-placeholder {
  position: initial;
  box-sizing: inherit;
  font-size: inherit;
}

@media only screen and (min-width: 481px) {
  .show-small {
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .hide-small {
    display: none;
  }
}

.not_compatible {
  padding: 4em 2em;
  background-color: #a72c44;
  color: #fff;
  text-align: center;
}

.not_compatible p {
  margin: 0 auto;
  max-width: 700px;
  line-height: 1.7;
}

.not_compatible .btn {
  margin: 1em auto 0;
  background-color: #fff;
  color: #a72c44;
  font-weight: normal;
}

@media (min-width: 481px) {
  .not_compatible p {
    font-size: 20px;
  }
}

@media (max-width: 480px) {
  .not_compatible {
    padding: 2em;
    text-align: left;
  }
}

@media only screen and (max-width: 480px) {
  .btn {
    width: 80%;
  }
}

.btn.small {
  display: flex;
  padding: 20px 20px;
  width: 60%;
  font-size: 18px;
  align-items: center;
  justify-content: center;
}

.btn.small .icon {
  display: inline-block;
  margin: 0 0 0 8px;
  width: 24px;
}

.btn.login, .btn.close_pre, .btn.close {
  background-color: #8e8e8e;
}

.btn.login {
  margin: 0 auto;
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .btn.login {
    font-size: 14px;
    line-height: 1.4;
  }
}

@media (min-width: 482px) {
  .sc-container .hero .live-info .name {
    font-size: 28px;
  }
}

.row-area {
  margin-top: 20px;
}

.row-area .btn-txt {
  padding: 20px 0;
  color: #fff;
  text-align: center;
}

.row-area .btn + .btn {
  margin-top: 1em;
}

.btn.btn_after {
  padding: 10px 20px;
}

.btn.btn_after span {
  display: block;
  font-size: 17px;
  line-height: 1.5;
  font-weight: normal;
}

@media only screen and (max-width: 480px) {
  .btn.btn_after span {
    font-size: 10px;
    line-height: 1.6;
    margin-bottom: 0.15em;
  }
}

/* caution【ご注意】ここから */
.sc-caution {
  color: #B90110;
  font-weight: bold;
}

.sc-caution dt {
  padding: .25em 0;
  text-align: center;
  font-size: 135%;
}

.sc-caution dt span {
  display: inline-block;
  padding: 0 1em;
  background-color: #fff;
}

.sc-caution dd {
  margin-top: -20px;
  margin-left: 0;
  padding: 3em 2em 2em;
  border: 2px solid #B90110;
  border-radius: 4px;
}

@media only screen and (max-width: 480px) {
  .sc-caution dd {
    padding: 2em 1em 1em;
    font-size: 12px;
  }
}

/* caution【ご注意】ここまで */
.sc-container .viewing .btn {
  margin: 3em auto 5em;
  border-radius: 10px;
  font-size: 20px;
}

@media (max-width: 480px) {
  .sc-container .viewing .btn {
    font-size: 4vw;
  }
}

.live-info-detail .text {
  padding: 15px 0;
}

.live-info-detail .lid-logo,
.live-info-detail .lid-banner {
  margin: 1em 0;
  text-align: center;
}

.live-info-detail .lid-logo img {
  max-width: 250px;
}

.live-info-detail .lid-banner img {
  width: 100%;
}

.live-info-detail .lid-overview {
  font-weight: bold;
}

.live-contents .box .schedule dt {
  font-weight: bold;
}

.live-contents .box .schedule dd {
  margin-left: 1em;
}

.live-contents .box .schedule dl + dl {
  margin-top: 1.5em;
}

@media only screen and (max-width: 480px) {
  .live-contents .text {
    font-size: 12px;
  }
}

.live-contents .cart-card-group img {
  display: block;
  width: 100%;
}

.live-contents .cart-card {
  position: relative;
  overflow: hidden;
  padding: 28px;
  border: 1px solid var(--primary-color);
  border-radius: 18px;
}

@media only screen and (max-width: 480px) {
  .live-contents .cart-card {
    padding: 4vw 4vw 4vw 4vw;
  }
  .live-contents .cart-card:before {
    display: none;
  }
}

.live-contents .cart-card:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 10px;
  height: 100%;
  background-color: var(--primary-color);
  content: '';
}

@media only screen and (max-width: 480px) {
  .live-contents .cart-card:before {
    display: none;
  }
}

.live-contents .cart-card + .cart-card {
  margin-top: 2em;
}

.live-contents .cart-card-head {
  position: relative;
  margin-bottom: 30px;
  color: var(--primary-color);
  font-weight: bold;
}

@media only screen and (max-width: 480px) {
  .live-contents .cart-card-head .price .price_title {
    width: 12vw;
  }
  .live-contents .cart-card-head .name .icon {
    width: 12vw;
    height: 12vw;
  }
  .live-contents .cart-card-head .name p {
    font-size: 4vw;
  }
}

.live-contents .cart-card-head .name {
  display: flex;
  font-size: 20px;
}

.live-contents .cart-card-head .name .icon {
  display: flex;
  -ms-flex-align: center;
  padding: 8px;
  width: 50px;
  height: 50px;
  border-radius: 12px;
  background-color: var(--primary-color);
  align-items: center;
}

.live-contents .cart-card-head .name p {
  padding: 0 0 0 10px;
  width: calc(100% - 50px);
  word-break: break-all;
}

.live-contents .cart-card-head .price {
  display: flex;
  margin: 20px 0 0 0;
  font-size: 18px;
  align-items: flex-end;
}

.live-contents .cart-card-head .price-title {
  padding: 0 0 0 6px;
  width: 50px;
  border-bottom: 2px solid var(--primary-color);
  font-weight: normal;
  font-size: 12px;
}

.live-contents .cart-card-head .price-text {
  padding: 0 0 0 10px;
  line-height: 1.4;
}

.live-contents .cart-card-body {
  margin: 40px 0 30px 0;
  padding-right: 10px;
  padding-left: 60px;
}

@media only screen and (max-width: 480px) {
  .live-contents .cart-card-body {
    padding: 0;
  }
}

.live-contents .cart-card-body ul {
  padding-left: 0;
}

.live-contents .cart-card-body ul li {
  font-size: 13px;
}

.live-contents .cart-card-title {
  display: flex;
  margin: 0 0 16px 0;
  font-size: 20px;
}

.live-contents .cart-card-title .icon {
  width: 20px;
}

.live-contents .cart-card-title p {
  padding: 0 0 0 8px;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.3;
}

.live-contents .cart-card-text {
  color: #4e4e4e;
  font-size: 14px;
}

.live-schedule-list .lsl-panel {
  text-decoration: none;
  display: block;
  border-radius: 4px;
  overflow: hidden;
}

@media only screen and (min-width: 481px) {
  .live-schedule-list .lsl-panel {
    opacity: 1;
    transition: all 100ms cubic-bezier(0.42, 0, 0.58, 1);
  }
  .live-schedule-list .lsl-panel:hover {
    opacity: 0.8;
  }
}

.live-schedule-list .lsl-entry {
  line-height: 1.4;
}

.live-schedule-list .lsl-entry + .lsl-entry {
  margin-top: 2em;
}

.live-schedule-list .lsl-headline {
  color: #fff;
  background-color: #E0339D;
  align-items: center;
  padding: 0.25em 1em;
}

@media only screen and (min-width: 481px) {
  .live-schedule-list .lsl-headline {
    display: flex;
  }
}

@media only screen and (max-width: 480px) {
  .live-schedule-list .lsl-headline {
    padding: .25em 15px;
  }
}

.live-schedule-list .lsl-headline .lsl__title {
  font-size: 20px;
  margin: 0;
  padding: .5em 1em 0.5em 0;
  line-height: 1.4;
}

@media only screen and (min-width: 481px) {
  .live-schedule-list .lsl-headline .lsl__title {
    width: calc( 100% - 160px);
  }
}

@media only screen and (max-width: 480px) {
  .live-schedule-list .lsl-headline .lsl__title {
    font-size: 4.2vw;
    padding-right: 0.5em;
  }
}

.live-schedule-list .lsl-headline .date__md {
  font-size: 24px;
  font-weight: bold;
}

@media only screen and (min-width: 481px) {
  .live-schedule-list .lsl-headline .date__md {
    text-align: right;
    width: 160px;
  }
}

@media only screen and (max-width: 480px) {
  .live-schedule-list .lsl-headline .date__md {
    font-size: 4vw;
    position: relative;
    padding-top: 10px;
  }
  .live-schedule-list .lsl-headline .date__md::before {
    content: ' ';
    width: 20px;
    background-color: #fff;
    height: 1px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.live-schedule-list .lsl-headline .date__md .small {
  font-size: 60%;
  margin: 0 0.15em;
}

.live-schedule-list .lsl-headline .date__w {
  font-size: 60%;
}

.live-schedule-list .lsl-content {
  background-color: #fff;
  border: 3px solid #E0339D;
  padding: 1em;
  color: #E0339D;
}

.live-schedule-list .lsl-cast {
  font-weight: bold;
  font-size: 18px;
  color: #E0339D;
}

@media only screen and (max-width: 480px) {
  .live-schedule-list .lsl-cast {
    font-size: 4vw;
  }
}

.live-schedule-list .lsl-term {
  margin: 1em 0;
  color: #414141;
  font-size: 14px;
  background-color: #F8F9FA;
  padding: 0.5em;
  background-repeat: no-repeat;
  background-size: 16px auto;
  background-position: 0;
  border-radius: 3px;
  line-height: 1.6;
}

@media only screen and (max-width: 480px) {
  .live-schedule-list .lsl-term {
    font-size: 12px;
  }
}

.live-schedule-list .lsl-term > * {
  margin: 0;
}

@media (min-width: 481px) {
  .live-schedule-list .lsl-term > * {
    display: inline;
  }
}

.live-schedule-list .lsl-term dt {
  font-weight: bold;
  font-size: 12px;
}

.live-schedule-list .lsl-btn {
  text-align: right;
  margin-top: 2em;
  margin-right: -20px;
  margin-bottom: -20px;
}

.live-schedule-list .lsl-btn .more {
  display: inline-block;
  background-color: #E0339D;
  color: #fff;
  font-weight: bold;
  padding: 0.5em 2em;
  border-radius: 4px;
}

@media only screen and (max-width: 480px) {
  .live-schedule-list .lsl-btn .more {
    font-size: 12px;
  }
}

.live-schedule-list .lsl-notes {
  color: #555;
}

.sc-container .sc-maintenance {
  border-top: 3px dotted #111;
  border-bottom: 3px dotted #111;
  padding: 1.5em 0;
}

.sc-container .sc-maintenance__term {
  margin-top: 0.5em;
  font-weight: bold;
}

.sc-contents .caution .box + .box {
  margin-top: 3em;
}

@media (max-width: 480px) {
  .sc-contents .caution {
    font-size: 14px;
  }
}

.sc-contents .caution__title {
  position: relative;
  text-align: center;
  font-size: 20px;
}

@media (max-width: 480px) {
  .sc-contents .caution__title {
    font-size: 15px;
  }
}

.sc-contents .caution__title:before {
  position: absolute;
  top: 50%;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #222;
  content: ' ';
}

.sc-contents .caution__title span {
  position: relative;
  display: inline-block;
  background-color: #fff;
}

.sc-contents .caution .alert {
  margin: 2em 0;
  text-align: center;
  line-height: 1;
}

.sc-contents .caution .alert span {
  display: inline-block;
  padding: .75em 4em;
  color: #b80110;
  font-weight: bold;
  font-size: 18px;
}

@media (max-width: 480px) {
  .sc-contents .caution .alert span {
    font-size: 14px;
  }
}

.sc-contents .caution__panel {
  padding: 0 0 3em;
}

.sc-contents .caution .notes {
  margin-top: .5em;
  font-size: 85%;
}

.sc-contents .caution .approve {
  display: flex;
  padding: 0 1em;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.sc-contents .caution .approve .txt {
  margin-left: .5em;
}

.sc-contents .caution .btn-remove {
  margin: 2em 0;
  text-align: center;
}

.sc-contents .caution .btn-remove a {
  display: inline-block;
  padding: 1em 4em;
  border-radius: 5px;
  background-color: #ccc;
  color: #fff;
  text-decoration: none;
  pointer-events: none;
}

.sc-contents .caution .btn-remove.active a {
  background-color: #b80110;
  pointer-events: auto;
}
